Пакет remove-obsoleted-packages: Загрузки

src
remove-obsoleted-packages-1.1-alt1.src.rpm (4cc10ab38c74e53610afeab02342da00)3.9 KB
noarch
remove-obsoleted-packages-1.1-alt1.noarch.rpm (b917232d3afed39dba99d088f005ecf8)16.0 KB